body{
  font-family:Inter,sans-serif;
  color:var(--black);
  background-color:var(--white);
  font-size:1rem;
  font-weight:400;
  line-height:1.5
}
a{color:var(--pink);cursor:pointer;font-weight:500;text-decoration:none;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
a:not([href]):not([class]),a:not([href]):not([class]):hover{color:var(--pink)}
img{max-width:100%}
a:hover{color:var(--black1)}
@media (min-width:1200px){
.container{max-width:992px}
}
span.icon-top-icon{font-size:16px}
:root{
  --black1:#2b2b2b;
  --gray:#f1f1f1;
  --gray1:#e8e8e8;
  --gray2:#a1a1a1;
  --gray3:#f9f9f9;
  --gray4:#ccc;
  --gray5:#ced4da;
  --black:#000;
  --black1:#484848;
  --black2:#666;
  --black3:#343a40;
  --black4:#495057;
  --black5:#0f172a;
  --black6:#10172a;
  --white:#fff;
  --pink:#c11768;
  --fbcolor:#3b5998;
  --instcolor:#2e5e86;
  --gray-light:#f2f2f2;
  --darkPink:#a60753;
  --primecolor:#465986;
  --specialbg:#ffe4f19c;
  --green:#00c851;
  --green1:#20ae5a;
  --red:#dc3545;
  --lightgray:#808080;
  --blue:#0060b1
}
p{font-family:-apple-system,BlinkMacSystemFont,'Segoe UI',Helvetica,Arial,sans-serif;font-size:15px}
.sitecolor{color:var(--pink)}
.visibility-hidden{border:0;clip:rect(0 0 0 0);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;white-space:nowrap}
.btn-check:focus+.btn-primary,.btn-primary:focus{box-shadow:none}
div .btn-primary{color:var(--white);background-color:var(--pink);background-image:linear-gradient(to right,var(--darkPink),var(--pink));border-color:var(--pink);border-radius:10px}
.btn-primary:hover{background-color:var(--pink);background-image:linear-gradient(to right,var(--pink),var(--darkPink));border-color:var(--pink)}
.hero{background-image:url('../img/help-banner.jpg');background-position:right;background-size:cover;height:350px;padding:0 20px;text-align:center;width:100%}
.search-form{border:2px solid #fff;border-radius:100px;width:100%;max-width:650px;margin:0 auto;position:relative}
.search-form input{width:100%;border-radius:100px;padding:4px 60px 4px 23px;height:56px}
.search-form button{position:absolute;width:44px;height:44px;color:var(--white);background:var(--pink);border:0;border-radius:44px;right:7px;font-size:20px}
.knowledge-base{margin-top:-95px}
.section{margin-bottom:40px}
.knowledge-base .card{border-radius:10px;background:#f5eeee;padding:24px;border-bottom:12px solid #e1e1e1}
hr:not([size]){height:.8px}
.feature{background:var(--white);box-shadow:0 0 6px #00000029;border-radius:10px;padding:4px;display:block;width:100%;transition:all .4s ease-out}
.feature:hover{background:var(--pink)}
.feature:hover h2,.feature:hover p{color:var(--white)}
.feature-inner{border:1px solid var(--pink);border-radius:10px;padding:14px}
.feature-inner p{font-size:12px;margin:0}
h2{color:var(--black)}
.page-footer a{color:var(--black2);font-size:12px;font-weight:400}
.page-footer a span{border-right:1px solid;color:var(--black2);line-height:32px;padding-left:5px;padding-right:8px}
.page-footer a span:hover{color:var(--pink)}
.page-footer a span.last,.page-footer a:last-child span{border-right:none;padding-left:5px;padding-right:8px}
.btn-floating{-webkit-border-radius:50%;border-radius:50%;cursor:pointer;display:inline-block;height:38px;margin:10px 4px;overflow:hidden;padding:0;position:relative;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;vertical-align:middle;width:38px;z-index:1}
.btn-floating svg{margin:9px}
.btn-ins{background-color:var(--instcolor)}
.btn-fb{background-color:var(--fbcolor)}
.left-post .feature-inner{min-height:107px}
.btn-floating i{color:var(--white);display:inline-block;font-size:1.25rem;line-height:38px;text-align:center;width:inherit}
.feature-icon{width:54px;height:54px;border-radius:100%;background:var(--pink);padding:6px;margin:0 auto}
.feature-icon-inner{width:100%;height:100%;border-radius:100%;border:1px solid var(--white)}
[class^=icon-]{font-size:22px;display:inline-block;vertical-align:middle}
.search-form [class^=icon-]{vertical-align:inherit}
.left-post .feature-inner{display:flex;align-items:center;justify-content:flex-start;position:relative;padding-left:40px}
.left-post .feature-icon{position:absolute;left:-22px;top:0;bottom:0;margin:auto}
.feature-detail h2{font-size:12px;font-weight:700}
.right-post .feature-inner{text-align:center}
.right-post .feature-icon{margin-bottom:24px}
.right-post .feature-inner{min-height:247px}
.btn-outline-primary{background-color:var(--white);border:2px solid var(--pink);color:var(--pink)}
.btn[class*=btn-outline-]{padding:.5rem 1.3rem}
.btn{border-radius:10px;font-weight:500}
.btn-outline-primary:hover{background-color:transparent;color:var(--pink);border-color:var(--pink)}
.recent-activity-item{border:1px solid var(--pink);border-radius:10px;background:#fff3f9;overflow:hidden}
.recent-activity-detail{padding:22px}
.recent-activity-item p,.recent-activity-item p a{color:#0578c5;font-size:14px}
#articles-container .recent-activity-detail h3{min-height:40px;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;display:-webkit-box;-webkit-line-clamp:2}
#articles-container .recent-activity-detail p{min-height:44px;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;display:-webkit-box;-webkit-line-clamp:2}
main{min-height:450px}
.btm-info{background:linear-gradient(to bottom,#e6006f 0,#e6006f 53%,#b4005b 100%);padding:8px 12px;font-size:10px;color:var(--white);font-weight:600}
.recent-activity-detail p{margin:0}
.btm-info [class^=icon-]{font-size:10px;border:1px solid var(--white);padding:7px;border-radius:100%;margin-right:5px}
.recent-activity-detail h3 a{color:var(--black);font-weight:600}
.bg-black{background:var(--black)}
.sub-nav{align-items:baseline;display:flex;flex-direction:column;flex-wrap:wrap;gap:15px 30px;justify-content:space-between;margin-bottom:55px}
@media (min-width:768px){
.sub-nav{flex-direction:row}
}
.breadcrumbs{margin:0;padding:0;display:flex;list-style:none}
.breadcrumbs li{color:var(--white);font-size:13px;max-width:450px;position:relative;padding-right:12px;padding-left:12px}
.breadcrumbs li:first-child{padding-left:0}
.breadcrumbs li a{color:var(--white)}
.breadcrumbs li a:visited{color:var(--pink)}
.breadcrumbs li+li::before{content:'';background:url(../img/bread-arrow.svg) no-repeat;background-size:contain;width:12px;height:12px;position:absolute;left:-5px;top:4px}
.sub-nav .search-container{max-width:300px;width:100%;position:relative;border:1px solid var(--white);border-radius:100px;padding:4px}
.search-container .form-control{background:0 0;color:var(--white);font-size:14px;font-weight:300;padding:8px 12px}
ul{list-style:none;margin:0;padding:0}
.search-container .btn{position:absolute;right:9px;width:28px;height:28px;display:flex;align-items:center;justify-content:center;color:var(--white);background:var(--pink);top:9px;padding:12px!important}
.search-container .btn .icon-search{font-size:16px;font-weight:300}
h1{font-size:32px;font-weight:700}
.page-header p{color:#0578c6}
.page-header p{color:#0578c6;display:inline-flex;position:relative;padding:0 12px}
.article-list-item{font-size:16px;padding:15px 0;text-overflow:ellipsis;overflow:hidden;position:relative;padding-left:26px}
.article-list-item:before{font-family:icomoon!important;content:"\e9c7";position:absolute;font-size:17px;color:var(--pink);left:0;top:20px;width:16px;height:16px;border:1px solid var(--pink);border-radius:100%;display:flex;align-items:center;justify-content:center}
.article-list-item a{color:#1f2f49}
.article-list-item a:hover{color:var(--pink)}
.article-box{max-width:850px;width:100%;margin:0 auto}
.cuswith{flex-wrap:wrap;justify-content:space-between}
.cuswith li{width:48%}
.article-sidebar{border:1px solid var(--pink);background:var(--specialbg);border-radius:10px}
.sidenav-title{padding:14px 14px 6px}
.sidenav-nav li{font-size:14px;padding:15px 0;text-overflow:ellipsis;overflow:hidden;position:relative;border-bottom:1px solid #f6cfe2;padding-left:36px;padding-right:12px}
.sidenav-nav li:before{font-family:icomoon!important;content:"\e9c7";position:absolute;font-size:17px;color:var(--pink);left:12px;top:19px;width:16px;height:16px;border:1px solid var(--pink);border-radius:100%;display:flex;align-items:center;justify-content:center;background:var(--white)}
.sidenav-nav li a{color:#1f2f49}
.btn-check:active+.btn-outline-primary:focus,.btn-check:checked+.btn-outline-primary:focus,.btn-outline-primary.active:focus,.btn-outline-primary.dropdown-toggle.show:focus,.btn-outline-primary:active:focus{box-shadow:none}
.search-result-meta-title{flex:1}
.meta-data-time{font-size:11px}
.sidenav-nav li a:hover{color:var(--pink)}
.note-custom-icon{background:url('../img/business-finance-corporate.svg') no-repeat;background-size:contain;width:20px;height:20px;background-position:center;display:inline-flex;align-items:center}
.article-author{border:1px solid #707070;border-radius:5px;padding:8px 10px}
.article .icon-Icon-material-date-range:before{color:var(--pink);font-size:12px}
.article-author .meta-data{font-size:12px;font-weight:600;display:flex}
.meta-data:not(:last-child)::after{content:"|";margin:0 5px}
.article-relatives h2{position:relative;padding-left:14px;font-size:18px;color:#0f172a;text-transform:uppercase;font-weight:600}
.article-relatives h2:before{content:'';width:3px;height:18px;background:#0f172a;position:absolute;left:0;top:2px}
.article-relatives ul{margin:0;padding:0;display:flex;flex-wrap:wrap}
.article-relatives ul li{font-size:14px;color:#1f2f49;font-weight:400;padding:8px 0;width:48%;padding-right:12px}
.article-relatives ul li a{color:#1f2f49}
.cont-form{width:100%;max-width:650px}
.cont-form label.form-label{font-size:13px;font-weight:500;color:#2f3941}
.cont-form .invalid-feedback{font-size:12px;font-weight:300}
.cont-form .invalid-feedback i{margin-right:5px;font-size:13px;font-weight:200}
.cont-form .form-control.is-invalid,.cont-form .was-validated .form-control:invalid{padding-right:0;background-image:none}
.custom-ul{margin:0;padding:0}
.custom-ul>li{position:relative;margin:0 0 20px 0}
.custom-ul>li{font-size:16px;font-weight:700;text-transform:uppercase;counter-increment:ol-counter;position:relative;padding-left:28px}
.custom-ul>li:before{content:counter(ol-counter) " ";width:18px;height:18px;background:var(--pink);position:absolute;border-radius:100%;display:flex;align-items:center;justify-content:center;font-size:12px;color:#fff;left:0;top:2px}
.custom-ul>li ul li{font-size:12px;text-transform:none;color:#1f2f49;font-weight:400;padding:8px 0 0 12px;position:relative}
.custom-ul>li ul li:before{font-family:icomoon!important;content:"\e9c7";font-size:16px;color:#392626;position:absolute;left:-4px;top:6px}
@media (max-width:767px){
.cuswith li{width:100%}
}
.content-tags li{font-size:14px;color:#1f2f49;font-weight:400;margin-right:24px}
.content-tags li a{color:#1f2f49}
.content-tags li a:hover{color:var(--pink)}
.share svg{width:24px}
.article-votes{background:var(--specialbg);border-radius:10px;padding:26px 30px;border-bottom:10px solid #d9d4d4}
.article-votes-inner{background:var(--white);padding:30px 30px 18px 30px;box-shadow:0 0 6px #00000029;border-radius:10px}
.article-vote{margin:10px 5px;min-width:90px;width:auto}
.btn-outline-secondary{border:1px solid var(--pink);padding:.3rem 1.3rem!important;font-size:14px;font-weight:300;color:var(--pink)}
.article .btn-outline-secondary:hover{background:var(--pink);color:var(--white);border-color:var(--pink)}
.article-vote-label{font-size:14px;text-transform:uppercase;font-weight:700;color:#000}
.article-more-questions{font-size:12px;font-weight:600}
.article-sidebar .icon-chevron-down{display:none;position:absolute;right:16px;top:16px}
.page-footer{
  background: var(--black);
  padding: 30px 0;
}
.page-footer hr {
    background: #fff;
    width: 100%;
    max-width: 256px;
    margin: 1rem auto;
    opacity: 0.65;
}
@media (max-width:991px){
.collapsible-sidebar-body{display:none;transition:all .3s ease}
.article-sidebar .icon-chevron-down{display:block}
.open .icon-chevron-down:before{content:"\e927";font-size:20px;font-weight:800}
}
@media (max-width:767px){
.article-relatives ul li{width:100%;padding-right:0}
}
@media (max-width:991px){
.collapsible-sidebar-body{display:none;transition:all .3s ease}
}
.search-container ::-webkit-input-placeholder{color:var(--white);opacity:1}
.search-container ::-moz-placeholder{color:var(--white);opacity:1}
.search-container :-ms-input-placeholder{color:var(--white);opacity:1}
.search-container :-moz-placeholder{color:var(--white);opacity:1}

.searcant .article ul li {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
    border-bottom: 1px solid #ddd;
    padding: 12px;
    background: var(--gray3);
    border-radius: 12px;
}
.article-body p {
    letter-spacing: 0.7px;
    color: #2F3941;
    font-weight: 400;
}